﻿
OVERACHIEVER_STRINGS = {
	BINDING_NAME_OVERACHIEVER_TAB_SEARCH = "Open Search Tab";
	BINDING_NAME_OVERACHIEVER_TAB_SUGGESTIONS = "Open Suggestions Tab";

	SERIESTIP = "Part of a series:";
	REQUIREDFORMETATIP = "Required for:";

	PROGRESS = "Progress";
	YOURPROGRESS = "Your Progress";
	COMPLETEDATE = "Completed on %2$d/%1$02d/%3$02d";  -- 1 - day 2 - month 3 - year
	INCOMPLETE = "Incomplete";

	KILL_INCOMPLETE = "Need to kill";
	KILL_COMPLETE = "Already killed";

	CRITTER = "Critter";
	ACH_LOVECRITTERS_INCOMPLETE = "Needs some /love";
	ACH_LOVECRITTERS_COMPLETE = "Already /loved";

	ACH_WELLREAD_INCOMPLETE = "Needs to be read";
	ACH_WELLREAD_COMPLETE = "Already read";

	ACH_ANGLER_INCOMPLETE = "Need to fish";
	ACH_ANGLER_COMPLETE = "Already fished";

	ACH_CONSUME_INCOMPLETE = "Need to consume";
	ACH_CONSUME_COMPLETE = "Already consumed";
	ACH_CONSUME_INCOMPLETE_EXTRA = "Haven't consumed";

	ACH_LETITSNOW_INCOMPLETE = "Need to use Handful of Snowflakes";
	ACH_LETITSNOW_COMPLETE = "Already used Handful of Snowflakes";
	ACH_FISTFULOFLOVE_INCOMPLETE = "Need to use Handful of Rose Petals";
	ACH_FISTFULOFLOVE_COMPLETE = "Already used Handful of Rose Petals";

	MSG_INVALIDID = "Invalid input: No achievement with that ID.";
	MSG_NAMENOTFOUND = 'No achievement with name containing "|cffffffff%s|r" was found.';
	MSG_OPENINGTO = "Opening to: ";
	MSG_ONEFOUND = "1 other achievement found: ";
	MSG_NUMFOUNDLIST = "%s other achievements found:";
	MSG_ACHNOTFOUND = "Achievement not found.";

	OPT_LABEL_ACHTWO = '"%s" and "%s"';
	OPT_LABEL_ACHTHREE = '"%s," "%s," and|n"%s"';

	OPT_ACHUNKNOWN = "<Unknown>";

	OPT_LABEL_TOOLTIPS = "Achievement Tooltips and Links";
	OPT_SHOWPROGRESS = "Add your progress";
	OPT_SHOWPROGRESS_TIP = 'Add your progress when an achievement has quantity-based criteria, such as "Obtain 10 mounts."';
	OPT_SHOWPROGRESS_OTHER = "Compare progress in others' links";
	OPT_SHOWPROGRESS_OTHER_TIP = "Add your progress when the achievement info shown is that of another player.";
	OPT_SHOWID = "Show achievement IDs";

	OPT_LABEL_TRACKING = "Achievement Tracking";
	OPT_TRACKERGREENCHECK = "Show checkmark next to completed achievement icon";
	OPT_TRACKERGREENCHECK_TIP = "Place a green checkmark next to the icon on the tracker when the achievement is complete.";
	OPT_AUTOTRACKEXPLORE = "Auto-track exploration achievements as you travel";
	OPT_AUTOTRACKEXPLORE_TIP = "When you enter a zone, automatically track the exploration achievement associated with it. Does not switch if currently tracking something other than another zone's exploration achievement.";
	OPT_AUTOTRACKEXPLORE_COMPLETED = "Including completed achievements";

	OPT_CRITTERTIPS = "Add /loved status of critters to their tooltips";
	OPT_CRITTERTIPS_TIP = "If this achievement is incomplete, add a line to the tooltips of critters that are part of its criteria to indicate whether you still need to /love that type of critter.";
	OPT_PESTCONTROLTIPS = "Add whether you've exterminated a pest to its tooltip";
	OPT_PESTCONTROLTIPS_TIP = "If this achievement is incomplete, add a line to the tooltips of critters that are part of its criteria to indicate whether you still need to exterminate them.";
	OPT_WELLREADTIPS = "Add whether you've read a book to its tooltip";
	OPT_WELLREADTIPS_TIP = "If the achievement is incomplete, add a line to the tooltips of books that are part of its criteria to indicate whether you need to read them.";
	OPT_ANGLERTIPS = "Add whether you've fished a node to its tooltip";
	OPT_ANGLERTIPS_TIP = "If the achievement is incomplete, add a line to the tooltips of fishing nodes that are part of its criteria to indicate whether you need to fish from them.";
	OPT_LETITSNOWTIPS = "Add whether you need to use a Handful of Snowflakes on a player";
	OPT_LETITSNOWTIPS_TIP = "If the achievement is incomplete, add a line to the tooltips of players of an appropriate race/class combo to indicate whether you need to use a Handful of Snowflakes on them.";
	OPT_FISTFULOFLOVETIPS = "Add whether you need to use a Handful of Rose Petals on a player";
	OPT_FISTFULOFLOVETIPS_TIP = "If the achievement is incomplete, add a line to the tooltips of players of an appropriate race/class combo to indicate whether you need to use a Handful of Rose Petals on them.";
	OPT_CONSUMEITEMTIPS = "Add whether items need to consumed to their tooltips";
	OPT_CONSUMEITEMTIPS_TIP = "If the achievement is incomplete, add a line to the tooltips of items that are part of its criteria to indicate whether you need to consume them.";
	OPT_CONSUMEITEMTIPS_TIP2 = "Items that you are too low level to consume will not trigger a reminder sound.";
	OPT_CONSUMEITEMTIPS_TIP3 = "Note: This option can add a few seconds to your initial load time.";
	OPT_CONSUMEITEMTIPS_WHENCOMPLETE = "Show even if achievement is complete";

	OPT_LABEL_DRAG = "Draggable Frames";
	OPT_DRAG_ACHFRAME = "Main Achievement UI frame";
	OPT_DRAG_ACHTRACKER = "Achievement tracker";
	OPT_DRAGSAVE = "Remember position";
	OPT_DRAGLOCK = "Lock position";

	OPT_LABEL_MAINUI = "Main Achievement UI Modifications";
	OPT_UI_SERIESTIP = "Tooltip for achievements that are part of a series";
	OPT_UI_SERIESTIP_TIP = "When the cursor is over an achievement that is part of a series, display the names of others in the series and its relation to them.";
	OPT_UI_REQUIREDFORMETATIP = "Tooltip for achievements required by others";
	OPT_UI_REQUIREDFORMETATIP_TIP = "When the cursor is over an achievement that is required to earn another achievement, display the name of the meta-achievement.";

	OPT_SELECTSOUND = "Incomplete Achievement Reminder Sound";
	OPT_SELECTSOUND_TIP = "Play the selected sound when an incomplete achievement reminder is added to the tooltip.";
	OPT_SELECTSOUND_TIP2 = "Sounds will only play once every 15 seconds.";
	OPT_SELECTSOUND_ANGLERCHECKPOLE = "Exclude fishing node reminders if pole is equipped";
	OPT_SELECTSOUND_ANGLERCHECKPOLE_TIP = "Don't play reminder sound from fishing nodes if your fishing pole is equipped.";

	SOUND_BELL_ALLIANCE = "Bell - Alliance";
	SOUND_BELL_HORDE = "Bell - Horde";
	SOUND_BELL_NIGHTELF = "Bell - Night Elf";
	SOUND_DRUMHIT = "Drum Hit";
	SOUND_BELL_BOATARRIVED = "Bells - Boat Arrived";
	SOUND_GONG_TROLL = "Gong - Troll";
	SOUND_BELL_MELLOW = "Mellow Bells";
	SOUND_ENTERQUEUE = "Enter Queue";
	SOUND_HEARTHBIND = "Hearthstone Bind";
	SOUND_BELL_KARA = "Karazhan Bell";
	SOUND_DING_AUCTION = "Auction Ding";
	SOUND_BELL_AUCTION = "Auction Bells";
	SOUND_ALARM1 = "Alarm Clock 1";
	SOUND_ALARM2 = "Alarm Clock 2";
	SOUND_ALARM3 = "Alarm Clock 3";
	SOUND_MAP_PING = "Map Ping";
	SOUND_SIMON_DING = "Simon Ding";
	SOUND_SIMON_STARTGAME = "Simon Start Game";
	SOUND_SIMON_STATRLEVEL = "Simon Start Level";
	SOUND_YAR = "Yarrrr";
}

local L = OVERACHIEVER_STRINGS

if (GetLocale() == "enGB") then  -- English (EU)
L["COMPLETEDATE"] = "Completed on %1$d/%2$02d/%3$02d";  -- 1 - day 2 - month 3 - year

elseif (GetLocale() == "deDE") then  -- German
-- Thanks to users Svensn and Farook at wowinterface.com for these translations:
L["BINDING_NAME_OVERACHIEVER_TAB_SEARCH"] = "Suche-Tab öffnen"
L["BINDING_NAME_OVERACHIEVER_TAB_SUGGESTIONS"] = "Vorschläge-Tab öffnen"
L["OVERACHIEVER_STRINGS_ACH_ANGLER_COMPLETE"] = "Bereits gefischt"
L["OVERACHIEVER_STRINGS_ACH_ANGLER_INCOMPLETE"] = "Muss noch geangelt werden"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_COMPLETE"] = "Bereits konsumiert"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_INCOMPLETE"] = "Muss noch konsumiert werden"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_INCOMPLETE_EXTRA"] = "Hast nicht konsumiert"
L["OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_COMPLETE"] = "Handvoll Rosenblüten wurde bereits verwendet"
L["OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_INCOMPLETE"] = "Handvoll Rosenblüten muss noch verwendet werden"
L["OVERACHIEVER_STRINGS_ACH_LETITSNOW_COMPLETE"] = "Hand voll Schneeflocken wurde bereits verwendet"
L["OVERACHIEVER_STRINGS_ACH_LETITSNOW_INCOMPLETE"] = "Hand voll Schneeflocken muss noch verwendet werden"
L["OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE"] = "Wurde bereits geliebt"
L["OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE"] = "Braucht etwas Liebe ... /liebe"
L["OVERACHIEVER_STRINGS_ACH_WELLREAD_COMPLETE"] = "Bereits gelesen"
L["OVERACHIEVER_STRINGS_ACH_WELLREAD_INCOMPLETE"] = "Muss noch gelesen werden"
L["OVERACHIEVER_STRINGS_COMPLETEDATE"] = "Abgeschlossen am %2$d/%1$02d/%3$02d"
L["OVERACHIEVER_STRINGS_CRITTER"] = "Tier"
L["OVERACHIEVER_STRINGS_INCOMPLETE"] = "Nicht abgeschlossen"
L["OVERACHIEVER_STRINGS_KILL_COMPLETE"] = "Bereits getötet"
L["OVERACHIEVER_STRINGS_KILL_INCOMPLETE"] = "Muß getötet werden"
L["OVERACHIEVER_STRINGS_MSG_ACHNOTFOUND"] = "Achievement nicht gefunden."
L["OVERACHIEVER_STRINGS_MSG_INVALIDID"] = "Ungültige Eingabe: Kein Achievement mit dieser ID."
L["OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND"] = "Es wurde kein Achievement gefunden dessen Name \"|cffffffff%s|r\" enthält."
L["OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST"] = "%s weitere Achievements gefunden:"
L["OVERACHIEVER_STRINGS_MSG_ONEFOUND"] = "1 weiteres Achievement gefunden: "
L["OVERACHIEVER_STRINGS_MSG_OPENINGTO"] = "Öffnen nach: "
L["OVERACHIEVER_STRINGS_OPT_ANGLERTIPS"] = "Hinzufügen ob du einen Schwarm befischt hast oder noch nicht."
L["OVERACHIEVER_STRINGS_OPT_ANGLERTIPS_TIP"] = "Einen Hinweis im Tooltip von Fischschwärmen die zu diesem Achievement gehören anzeigen, wenn dieses Achievement noch nicht abgeschlossen ist."
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE"] = "Erkundungs-Achievements beim Reisen automatisch nachverfolgen"
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED"] = "Abgeschlossene Achievements inkludieren"
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP"] = "Wenn du ein neues Gebiet betrittst, automatisch das dazugehörige Erkundungs-Achievement aktivieren. Die Anzeige wechselt nicht wenn zu diesem Zeitpunkt ein Achievement im Tracker angezeigt wird, welches nichts mit der Erkundung bestimmter Gegenden zu tun hat."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS"] = "Zum Tooltop hinzufögen ob ein Gegenstand noch konsumiert werden muss oder nicht."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP"] = "Wenn das Achievement noch nicht abgeschlossen ist, dem Tooltip die Anzeige hinzufögen ob der jeweilige Gegenstand - sofern er den Kriterien entspricht - noch konsumiert werden muss."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP2"] = "Gegenstände för die du ein noch zu geringes Level zum Konsumieren hast, werden keinen Benachrichtigungston auslösen."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP3"] = "Hinweis: Diese Funktion kann die Ladezeit um ein paar Sekunden erhöhen."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_WHENCOMPLETE"] = "Auch anzeigen wenn das Achievement bereits abgeschlossen ist"
L["OVERACHIEVER_STRINGS_OPT_CRITTERTIPS"] = "Den /geliebt-Status von Tieren im Tooltip hinzufügen"
L["OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP"] = "Einen Hinweis im Tooltip von Tieren die zu diesem Achievement gehören anzeigen, wenn dieses Achievement noch nicht abgeschlossen ist."
L["OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME"] = "Erfolge"
L["OVERACHIEVER_STRINGS_OPT_DRAG_ACHTRACKER"] = "Achievement-Tracker"
L["OVERACHIEVER_STRINGS_OPT_DRAGLOCK"] = "Position sperren"
L["OVERACHIEVER_STRINGS_OPT_DRAGSAVE"] = "Position merken"
L["OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS"] = "Hinzufügen ob du Handvoll Rosenblüten noch auf einen Spieler verwenden musst oder nicht."
L["OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS_TIP"] = "Einen Hinweis im Tooltip von Spielern einer entsprechenden Rassen-/Klassenkombination die zu diesem Achievement gehören anzeigen, wenn dieses Achievement noch nicht abgeschlossen ist."
L["OVERACHIEVER_STRINGS_OPT_LABEL_ACHTHREE"] = "\"%s,\" \"%s,\" und|n\"%s\""
L["OVERACHIEVER_STRINGS_OPT_LABEL_ACHTWO"] = "\"%s\" und \"%s\""
L["OVERACHIEVER_STRINGS_OPT_LABEL_DRAG"] = "Verschiebbare Felder"
-- L["OVERACHIEVER_STRINGS_OPT_LABEL_MAINUI"] = ""
L["OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS"] = "Achievement: Tooltips und Links"
L["OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING"] = "Achievement: Tracking"
L["OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS"] = "Hinzufügen ob du Hand voll Schneeflocken noch auf einen Spieler verwenden musst oder nicht."
L["OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS_TIP"] = "Einen Hinweis im Tooltip von Spielern einer entsprechenden Rassen-/Klassenkombination die zu diesem Achievement gehören anzeigen, wenn dieses Achievement noch nicht abgeschlossen ist."
L["OVERACHIEVER_STRINGS_OPT_PESTCONTROLTIPS"] = "Im Tooltip anzeigen, ob dieses Ungeziefer bereits getötet wurde."
L["OVERACHIEVER_STRINGS_OPT_PESTCONTROLTIPS_TIP"] = "Falls dieses Achievement noch nicht abgeschloßen ist, wird im Tooltip des Ungeziefers an, ob es bereits getötet wurde."
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND"] = "Benachrichtigungston: Nicht abgeschlossene Achievements"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_ANGLERCHECKPOLE"] = "Fischschwarm-Benachrichtigungen weglassen, wenn eine Angel angelegt ist."
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_ANGLERCHECKPOLE_TIP"] = "Keinen Ton bei Fischschwärmen abspielen, wenn du gerade deine Angel angelegt hast."
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_TIP"] = "Den ausgewählten Ton abspielen wenn dem Tooltip eine Benachrichtigung hinzugefögt wird, dass das entsprechende Achievement noch nicht abgeschlossen ist."
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_TIP2"] = "Töne werden nur einmal alle 15 Sekunden abgespielt."
L["OVERACHIEVER_STRINGS_OPT_SHOWID"] = "Achievement-IDs anzeigen"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS"] = "Deinen Fortschritt hinzufügen"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER"] = "Vergleiche den Fortschritt in Links von anderen Spielern"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP"] = "Füge deinen Fortschritt hinzu wenn die gezeigte Achievement-Information von einem anderen Spieler kommt."
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP"] = "Füge deinen Fortschritt hinzu wenn das Achievement ein mengenbasierendes Kriterium enthält, wie zum Beispiel \"Erhalte 10 Reittiere.\""
L["OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK"] = "Einen Haken neben dem abgeschlossenen Achievement-Symbol anzeigen"
L["OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP"] = "Einen grünen Haken neben dem Symbol am Tracker anzeigen, sobald das Achievement abgeschlossen wurde."
L["OVERACHIEVER_STRINGS_OPT_UI_REQUIREDFORMETATIP"] = "Im Tooltip anzeigen ob dieses Achievement, für ein anderes benötigt wird"
L["OVERACHIEVER_STRINGS_OPT_UI_REQUIREDFORMETATIP_TIP"] = "Wenn auf ein Achievement gezeigt wird das für ein anderes benötigt wird, wird dessen Name im Tooltip angezeigt."
L["OVERACHIEVER_STRINGS_OPT_UI_SERIESTIP"] = "Tooltip für Achievements, die Teil einer Achievement-Reihe sind"
L["OVERACHIEVER_STRINGS_OPT_UI_SERIESTIP_TIP"] = "Wenn der Cursor auf über einem Achievement ist, das einer Serie angehört, werden alle weiteren Achievemts aufgelistet."
L["OVERACHIEVER_STRINGS_OPT_WELLREADTIPS"] = "Im Tooltip anzeigen, ob dieses Buch bereits gelesen wurde oder nicht."
L["OVERACHIEVER_STRINGS_OPT_WELLREADTIPS_TIP"] = "Einen Hinweis im Tooltip von Büchern die zu diesem Achievement gehören anzeigen, wenn dieses Achievement noch nicht abgeschlossen ist."
L["OVERACHIEVER_STRINGS_PROGRESS"] = "Fortschritt"
L["OVERACHIEVER_STRINGS_REQUIREDFORMETATIP"] = "Benötigt für:"
L["OVERACHIEVER_STRINGS_SERIESTIP"] = "Teil einer Reihe:"
L["OVERACHIEVER_STRINGS_SOUND_ALARM1"] = "Alarm Ton 1"
L["OVERACHIEVER_STRINGS_SOUND_ALARM2"] = "Alarm Ton 2"
L["OVERACHIEVER_STRINGS_SOUND_ALARM3"] = "Alarm Ton 3"
L["OVERACHIEVER_STRINGS_SOUND_BELL_ALLIANCE"] = "Glocke - Allianz"
L["OVERACHIEVER_STRINGS_SOUND_BELL_AUCTION"] = "Glocke - Auktionshaus"
L["OVERACHIEVER_STRINGS_SOUND_BELL_BOATARRIVED"] = "Glocke - Schiff angekommen"
L["OVERACHIEVER_STRINGS_SOUND_BELL_HORDE"] = "Glocke - Horde"
L["OVERACHIEVER_STRINGS_SOUND_BELL_KARA"] = "Glocke - Karazhan"
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_MELLOW"] = ""
L["OVERACHIEVER_STRINGS_SOUND_BELL_NIGHTELF"] = "Glocke - Nachtelf"
-- L["OVERACHIEVER_STRINGS_SOUND_DING_AUCTION"] = ""
L["OVERACHIEVER_STRINGS_SOUND_DRUMHIT"] = "Trommelschlag"
L["OVERACHIEVER_STRINGS_SOUND_ENTERQUEUE"] = "Warteschlange beitreten"
L["OVERACHIEVER_STRINGS_SOUND_GONG_TROLL"] = "Gong - Troll"
L["OVERACHIEVER_STRINGS_SOUND_HEARTHBIND"] = "Ruhestein setzen"
L["OVERACHIEVER_STRINGS_SOUND_MAP_PING"] = "Map Ping"
-- L["OVERACHIEVER_STRINGS_SOUND_SIMON_DING"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_SIMON_STARTGAME"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_SIMON_STATRLEVEL"] = ""
L["OVERACHIEVER_STRINGS_SOUND_YAR"] = "Yarrrr"
L["OVERACHIEVER_STRINGS_YOURPROGRESS"] = "Dein Fortschritt"


elseif (GetLocale() == "frFR") then  -- French
-- Thanks to Atropyne (EU-Garona) for these translations:
-- L["BINDING_NAME_OVERACHIEVER_TAB_SEARCH"] = ""
-- L["BINDING_NAME_OVERACHIEVER_TAB_SUGGESTIONS"] = ""
L["OVERACHIEVER_STRINGS_ACH_ANGLER_COMPLETE"] = "Déjà pêché"
L["OVERACHIEVER_STRINGS_ACH_ANGLER_INCOMPLETE"] = "Besoin d'être pêché"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_COMPLETE"] = "Déjà goûté"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_INCOMPLETE"] = "A besoin d'être goûté"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_INCOMPLETE_EXTRA"] = "n'a pas été goûté"
L["OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_COMPLETE"] = "A déjà reçu(e) une poignée de pétales de rose"
L["OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_INCOMPLETE"] = "Besoin de lancer une poignée de pétales de rose"
L["OVERACHIEVER_STRINGS_ACH_LETITSNOW_COMPLETE"] = "A dejà reçu(e) une poignée de flocons de neige"
L["OVERACHIEVER_STRINGS_ACH_LETITSNOW_INCOMPLETE"] = "Besoin de lancer une poignée de flocons de neige"
L["OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE"] = "A déjà eu de l' /amour"
L["OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE"] = "A besoin d' /amour"
L["OVERACHIEVER_STRINGS_ACH_WELLREAD_COMPLETE"] = "Déjà lu"
L["OVERACHIEVER_STRINGS_ACH_WELLREAD_INCOMPLETE"] = "A besoin d'être lu"
L["OVERACHIEVER_STRINGS_COMPLETEDATE"] = "Achevé le %1$d/%2$02d/%3$02d"
L["OVERACHIEVER_STRINGS_CRITTER"] = "Bestiole"
L["OVERACHIEVER_STRINGS_INCOMPLETE"] = "Inachevé"
-- L["OVERACHIEVER_STRINGS_KILL_COMPLETE"] = ""
-- L["OVERACHIEVER_STRINGS_KILL_INCOMPLETE"] = ""
L["OVERACHIEVER_STRINGS_MSG_ACHNOTFOUND"] = "Haut fait non trouvé."
L["OVERACHIEVER_STRINGS_MSG_INVALIDID"] = "Entrée invalide: Aucun haut fait ne correspond à cette ID."
L["OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND"] = "Aucun haut fait contenant le nom \"|cffffffff%s|r\" a été trouvé."
L["OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST"] = "%s autres haut faits trouvés:"
L["OVERACHIEVER_STRINGS_MSG_ONEFOUND"] = "1 autre haut fait trouvé: "
L["OVERACHIEVER_STRINGS_MSG_OPENINGTO"] = "Ouverture de: "
L["OVERACHIEVER_STRINGS_OPT_ANGLERTIPS"] = "Vous notifie si vous avez pêché ce banc de poisson"
L["OVERACHIEVER_STRINGS_OPT_ANGLERTIPS_TIP"] = "Si le haut fait est incomplet, ajoute une ligne dans la bulle d'aide du banc de poissons étant une partie du critère de résussite, pour vous indiquer si vous avez besoin d'y pêcher."
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE"] = "Suivi auto du haut fait exploration quand vous voyagez"
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED"] = "Inclure les haut faits accomplis"
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP"] = "Quand vous entrez dans une zone, suivre automatiquement le haut fait exploration associé. Ne change pas si vous suivez autre chose qu'un haut fait d'exploration."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS"] = "Add whether items need to consumed to their tooltips"
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP"] = "If the achievement is incomplete, add a line to the tooltips of items that are part of its criteria to indicate whether you need to consume them."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP2"] = "Items that you are too low level to consume will not trigger a reminder sound."
-- L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP3"] = ""
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_WHENCOMPLETE"] = "Le montre, même si le haut fait est réussi"
L["OVERACHIEVER_STRINGS_OPT_CRITTERTIPS"] = "Ajouter le statut /amour des bestioles dans l'infobulle"
L["OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP"] = "Si ce haut fait est incomplet, ajouter une ligne à l'infobulle de la bestiole pour vous indiquer que ce type de bestiole a toujours besoin d' /amour."
L["OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME"] = "Fenêtre principale de l'IU Haut faits"
L["OVERACHIEVER_STRINGS_OPT_DRAG_ACHTRACKER"] = "Suivi des Haut faits"
L["OVERACHIEVER_STRINGS_OPT_DRAGLOCK"] = "Bloquer la position"
L["OVERACHIEVER_STRINGS_OPT_DRAGSAVE"] = "Sauver la position"
L["OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS"] = "Vous notifie si vous avez besoin de lancer une poignée de pétales de rose sur un joueur"
L["OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS_TIP"] = "Si le Haut fait est incomplet, ajoute une ligne à la bulle d'aide sur les joueurs associés à la race/classe, pour vous indiquer quand vous avez besoin d'utiliser une poignée de pétales de rose sur eux."
L["OVERACHIEVER_STRINGS_OPT_LABEL_ACHTHREE"] = "\"%s,\" \"%s,\" et|n\"%s\""
L["OVERACHIEVER_STRINGS_OPT_LABEL_ACHTWO"] = "\"%s\" et \"%s\""
L["OVERACHIEVER_STRINGS_OPT_LABEL_DRAG"] = "Fenêtre déplaçable"
-- L["OVERACHIEVER_STRINGS_OPT_LABEL_MAINUI"] = ""
L["OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS"] = "Infobulle et liens des haut faits"
L["OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING"] = "Pistage des haut faits"
L["OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS"] = "Vous notifie si vous avez besoin de lancer une poignée de flocons de neige sur un joueur"
L["OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS_TIP"] = "Si le Haut fait est incomplet, ajoute une ligne à la bulle d'aide sur les joueurs associés à la race/classe, pour vous indiquer quand vous avez besoin d'utiliser une poignée de flacons de neige sur eux."
-- L["OVERACHIEVER_STRINGS_OPT_PESTCONTROLTIPS"] = ""
-- L["OVERACHIEVER_STRINGS_OPT_PESTCONTROLTIPS_TIP"] = ""
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND"] = "Son des Haut fait incomplet"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_ANGLERCHECKPOLE"] = "Exclure les rappels de banc de poissons, si votre canne à pêche est équipée"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_ANGLERCHECKPOLE_TIP"] = "Ne pas jouer de son vous rappellant de pêcher dans ce banc de poissons, même si votre canne à pêche est équipée."
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_TIP"] = "Jouer le son choisi, lorsqu'un rappel d'un haut fait incomplet est ajouté à la bulle d'aide."
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_TIP2"] = "Les sons ne seront joués qu'une fois toutes les 15 secondes."
L["OVERACHIEVER_STRINGS_OPT_SHOWID"] = "Montrer les IDs des haut faits"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS"] = "Ajouter les infos provenant des barres de progression"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER"] = "Quand on regarde les liens donnés par les autres"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP"] = "Ajoute votre progression, même quand le haut fait affiché provient d'un autre joueur."
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP"] = "Afficher votre progression quand le haut fait a un critère relatif à la quantité, comme \"Obtenir 10 montures.\""
L["OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK"] = "Afficher une marque à côté de l'icône de haut fait accompli"
L["OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP"] = "Place une marque verte à côté de l'icône dans le suivi quand le haut fait est accompli."
-- L["OVERACHIEVER_STRINGS_OPT_UI_REQUIREDFORMETATIP"] = ""
-- L["OVERACHIEVER_STRINGS_OPT_UI_REQUIREDFORMETATIP_TIP"] = ""
-- L["OVERACHIEVER_STRINGS_OPT_UI_SERIESTIP"] = ""
-- L["OVERACHIEVER_STRINGS_OPT_UI_SERIESTIP_TIP"] = ""
L["OVERACHIEVER_STRINGS_OPT_WELLREADTIPS"] = "Ajouter à la bulle d'aide si vous avez lu ce livre"
L["OVERACHIEVER_STRINGS_OPT_WELLREADTIPS_TIP"] = "Si ce haut fait est incomplet, ajouter une ligne dans la bulle d'aide des livres faisant partie du critère d'accomplissement pour vous notifier si vous avez besoin de le lire."
L["OVERACHIEVER_STRINGS_PROGRESS"] = "Progression"
-- L["OVERACHIEVER_STRINGS_REQUIREDFORMETATIP"] = ""
-- L["OVERACHIEVER_STRINGS_SERIESTIP"] = ""
L["OVERACHIEVER_STRINGS_SOUND_ALARM1"] = "Alarme 1"
L["OVERACHIEVER_STRINGS_SOUND_ALARM2"] = "Alarme 2"
L["OVERACHIEVER_STRINGS_SOUND_ALARM3"] = "Alarme 3"
L["OVERACHIEVER_STRINGS_SOUND_BELL_ALLIANCE"] = "Cloche - Alliance"
L["OVERACHIEVER_STRINGS_SOUND_BELL_AUCTION"] = "Cloches de l'HV"
L["OVERACHIEVER_STRINGS_SOUND_BELL_BOATARRIVED"] = "Cloche - Le bateau arrive"
L["OVERACHIEVER_STRINGS_SOUND_BELL_HORDE"] = "Cloche - Horde"
L["OVERACHIEVER_STRINGS_SOUND_BELL_KARA"] = "Cloche de Karazhan"
L["OVERACHIEVER_STRINGS_SOUND_BELL_MELLOW"] = "Cloches douces"
L["OVERACHIEVER_STRINGS_SOUND_BELL_NIGHTELF"] = "Cloche - Elfe de la nuit"
L["OVERACHIEVER_STRINGS_SOUND_DING_AUCTION"] = "Auction Ding"
L["OVERACHIEVER_STRINGS_SOUND_DRUMHIT"] = "Son de tambour"
L["OVERACHIEVER_STRINGS_SOUND_ENTERQUEUE"] = "Entrer dans la file"
L["OVERACHIEVER_STRINGS_SOUND_GONG_TROLL"] = "Cloche - Troll"
L["OVERACHIEVER_STRINGS_SOUND_HEARTHBIND"] = "Lier votre Pierre de foyer"
L["OVERACHIEVER_STRINGS_SOUND_MAP_PING"] = "Ping de la carte"
L["OVERACHIEVER_STRINGS_SOUND_SIMON_DING"] = "Simon Ding"
L["OVERACHIEVER_STRINGS_SOUND_SIMON_STARTGAME"] = "Simon Start Game"
L["OVERACHIEVER_STRINGS_SOUND_SIMON_STATRLEVEL"] = "Simon Start Level"
L["OVERACHIEVER_STRINGS_SOUND_YAR"] = "Yarrrr"
L["OVERACHIEVER_STRINGS_YOURPROGRESS"] = "Votre progression"


elseif (GetLocale() == "zhTW") then  -- Traditional Chinese
-- Thanks to user xyrho at wowinterface.com and laincat at curse.com for these translations:
L["BINDING_NAME_OVERACHIEVER_TAB_SEARCH"] = "啟用搜索標籤"
L["BINDING_NAME_OVERACHIEVER_TAB_SUGGESTIONS"] = "啟用建議標籤"
L["OVERACHIEVER_STRINGS_ACH_ANGLER_COMPLETE"] = "已釣過"
L["OVERACHIEVER_STRINGS_ACH_ANGLER_INCOMPLETE"] = "未釣過"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_COMPLETE"] = "需要食用"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_INCOMPLETE"] = "沒有食用"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_INCOMPLETE_EXTRA"] = "已經食用"
L["OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_COMPLETE"] = "已用過一把玫瑰花瓣"
L["OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_INCOMPLETE"] = "需使用一把玫瑰花瓣"
L["OVERACHIEVER_STRINGS_ACH_LETITSNOW_COMPLETE"] = "已用過一捧雪花"
L["OVERACHIEVER_STRINGS_ACH_LETITSNOW_INCOMPLETE"] = "需使用一捧雪花"
L["OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE"] = "已 /愛 過"
L["OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE"] = "需要 /愛"
L["OVERACHIEVER_STRINGS_ACH_WELLREAD_COMPLETE"] = "已讀過"
L["OVERACHIEVER_STRINGS_ACH_WELLREAD_INCOMPLETE"] = "未讀過"
L["OVERACHIEVER_STRINGS_COMPLETEDATE"] = "已完成 %1$d/%2$02d/%3$02d"
L["OVERACHIEVER_STRINGS_CRITTER"] = "小動物"
L["OVERACHIEVER_STRINGS_INCOMPLETE"] = "未完成"
-- L["OVERACHIEVER_STRINGS_KILL_COMPLETE"] = ""
-- L["OVERACHIEVER_STRINGS_KILL_INCOMPLETE"] = ""
L["OVERACHIEVER_STRINGS_MSG_ACHNOTFOUND"] = "找不到該成就."
L["OVERACHIEVER_STRINGS_MSG_INVALIDID"] = "無效的ID."
L["OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND"] = "找不到含有 \"|cffffffff%s|r\" 的成就."
L["OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST"] = "另外找到 %s 項成就:"
L["OVERACHIEVER_STRINGS_MSG_ONEFOUND"] = "找到 1 項成就: "
L["OVERACHIEVER_STRINGS_MSG_OPENINGTO"] = "開啟: "
L["OVERACHIEVER_STRINGS_OPT_ANGLERTIPS"] = "提示魚點是否釣過"
L["OVERACHIEVER_STRINGS_OPT_ANGLERTIPS_TIP"] = "增加魚點提示說明."
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE"] = "自動追蹤探索成就"
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED"] = "包括已完成的成就"
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP"] = "轉換地圖時自動追蹤該區域探索成就."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS"] = "提示食物是否吃過"
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP"] = "增加食物提示說明"
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP2"] = "如果你的等級不足以食用這個物品時，將不做提示"
-- L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP3"] = ""
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_WHENCOMPLETE"] = "完成後是否繼續提示"
L["OVERACHIEVER_STRINGS_OPT_CRITTERTIPS"] = "提示小動物是否愛過"
L["OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP"] = "在小動物的提示說明中註明."
L["OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME"] = "可移動成就視窗"
L["OVERACHIEVER_STRINGS_OPT_DRAG_ACHTRACKER"] = "可移動成就追蹤框架"
L["OVERACHIEVER_STRINGS_OPT_DRAGLOCK"] = "鎖定框架位置"
L["OVERACHIEVER_STRINGS_OPT_DRAGSAVE"] = "記住視窗位置"
L["OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS"] = "提示是否需要使用一把玫瑰花瓣"
L["OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS_TIP"] = "增加玩家提示說明."
L["OVERACHIEVER_STRINGS_OPT_LABEL_ACHTHREE"] = "\"%s,\" \"%s,\" 和 \"%s\""
L["OVERACHIEVER_STRINGS_OPT_LABEL_ACHTWO"] = "\"%s\" 和 \"%s\""
L["OVERACHIEVER_STRINGS_OPT_LABEL_DRAG"] = "移動視窗"
L["OVERACHIEVER_STRINGS_OPT_LABEL_MAINUI"] = "主要成就的UI修改"
L["OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS"] = "提示及連結設定"
L["OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING"] = "追蹤設定"
L["OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS"] = "提示是否需要使用一捧雪花"
L["OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS_TIP"] = "增加玩家提示說明."
-- L["OVERACHIEVER_STRINGS_OPT_PESTCONTROLTIPS"] = ""
-- L["OVERACHIEVER_STRINGS_OPT_PESTCONTROLTIPS_TIP"] = ""
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND"] = "選擇提示音"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_ANGLERCHECKPOLE"] = "裝備魚竿時不提示釣魚成就"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_ANGLERCHECKPOLE_TIP"] = "裝備魚竿時不聲音提示釣魚成就"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_TIP"] = "在發現一個需要完成的成就提示時播出提示音"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_TIP2"] = "每15秒這個聲音只會出現1次"
L["OVERACHIEVER_STRINGS_OPT_SHOWID"] = "顯示成就ID"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS"] = "顯示進度"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER"] = "比較其他人的進度連結"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP"] = "在別人的成就訊息連結說明中顯示自己的進度."
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP"] = "在提示說明中顯示成就進度."
L["OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK"] = "顯示完成圖示"
L["OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP"] = "在追蹤項目旁顯示已完成圖示."
-- L["OVERACHIEVER_STRINGS_OPT_UI_REQUIREDFORMETATIP"] = ""
-- L["OVERACHIEVER_STRINGS_OPT_UI_REQUIREDFORMETATIP_TIP"] = ""
L["OVERACHIEVER_STRINGS_OPT_UI_SERIESTIP"] = "顯示系列成就的提示"
L["OVERACHIEVER_STRINGS_OPT_UI_SERIESTIP_TIP"] = "當光標位於一個成就,是一個系列,顯示別人的名字,並在一系列關係到他們."
L["OVERACHIEVER_STRINGS_OPT_WELLREADTIPS"] = "提示書本是否閱讀過"
L["OVERACHIEVER_STRINGS_OPT_WELLREADTIPS_TIP"] = "增加書本提示說明."
L["OVERACHIEVER_STRINGS_PROGRESS"] = "進度"
-- L["OVERACHIEVER_STRINGS_REQUIREDFORMETATIP"] = ""
L["OVERACHIEVER_STRINGS_SERIESTIP"] = "系列成就:"
L["OVERACHIEVER_STRINGS_SOUND_ALARM1"] = "鬧鈴聲 1"
L["OVERACHIEVER_STRINGS_SOUND_ALARM2"] = "鬧鈴聲 2"
L["OVERACHIEVER_STRINGS_SOUND_ALARM3"] = "鬧鈴聲 3"
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_ALLIANCE"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_AUCTION"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_BOATARRIVED"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_HORDE"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_KARA"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_MELLOW"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_NIGHTELF"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_DING_AUCTION"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_DRUMHIT"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_ENTERQUEUE"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_GONG_TROLL"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_HEARTHBIND"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_MAP_PING"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_SIMON_DING"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_SIMON_STARTGAME"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_SIMON_STATRLEVEL"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_YAR"] = ""
L["OVERACHIEVER_STRINGS_YOURPROGRESS"] = "你的進度"


elseif (GetLocale() == "zhCN") then  -- Simplified Chinese
-- Thanks to user Miste(晨光麦) at wowinterface.com and yeah-chen and chrisccc at curse.com for these translations:
L["BINDING_NAME_OVERACHIEVER_TAB_SEARCH"] = "打开搜索标签"
L["BINDING_NAME_OVERACHIEVER_TAB_SUGGESTIONS"] = "打开建议标签"
L["OVERACHIEVER_STRINGS_ACH_ANGLER_COMPLETE"] = "已钓过"
L["OVERACHIEVER_STRINGS_ACH_ANGLER_INCOMPLETE"] = "未钓过"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_COMPLETE"] = "已使用过"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_INCOMPLETE"] = "需要使用"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_INCOMPLETE_EXTRA"] = "未使用过"
L["OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_COMPLETE"] = "已用过一把玫瑰花瓣"
L["OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_INCOMPLETE"] = "需使用一把玫瑰花瓣"
L["OVERACHIEVER_STRINGS_ACH_LETITSNOW_COMPLETE"] = "已用过一捧雪花"
L["OVERACHIEVER_STRINGS_ACH_LETITSNOW_INCOMPLETE"] = "需使用一捧雪花"
L["OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE"] = "已 /爱 过"
L["OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE"] = "需要 /爱"
L["OVERACHIEVER_STRINGS_ACH_WELLREAD_COMPLETE"] = "已读过"
L["OVERACHIEVER_STRINGS_ACH_WELLREAD_INCOMPLETE"] = "未读过"
L["OVERACHIEVER_STRINGS_COMPLETEDATE"] = "已完成 %1$d/%2$02d/%3$02d"
L["OVERACHIEVER_STRINGS_CRITTER"] = "小动物"
L["OVERACHIEVER_STRINGS_INCOMPLETE"] = "未完成"
L["OVERACHIEVER_STRINGS_KILL_COMPLETE"] = "已经击杀"
L["OVERACHIEVER_STRINGS_KILL_INCOMPLETE"] = "需要击杀"
L["OVERACHIEVER_STRINGS_MSG_ACHNOTFOUND"] = "找不到该成就."
L["OVERACHIEVER_STRINGS_MSG_INVALIDID"] = "无效的ID."
L["OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND"] = "找不到含有 \"|cffffffff%s|r\" 的成就."
L["OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST"] = "另外找到 %s 项成就:"
L["OVERACHIEVER_STRINGS_MSG_ONEFOUND"] = "找到 1 项成就: "
L["OVERACHIEVER_STRINGS_MSG_OPENINGTO"] = "开启: "
L["OVERACHIEVER_STRINGS_OPT_ANGLERTIPS"] = "提示鱼点是否钓过"
L["OVERACHIEVER_STRINGS_OPT_ANGLERTIPS_TIP"] = "增加鱼点提示说明."
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE"] = "自动追踪探索成就"
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED"] = "包括已完成的成就"
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP"] = "转换地图时自动追踪该区域探索成就."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS"] = "提示食物是否吃过"
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP"] = "增加食物提示说明"
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP2"] = "如果你的等级不足以食用这个物品时，将不做提示"
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP3"] = "此功能会让你的游戏载入时间延长几秒钟。"
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_WHENCOMPLETE"] = "完成后是否继续提示"
L["OVERACHIEVER_STRINGS_OPT_CRITTERTIPS"] = "提示小动物是否爱過"
L["OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP"] = "在小动物的提示说明中注明."
L["OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME"] = "可移动成就窗体"
L["OVERACHIEVER_STRINGS_OPT_DRAG_ACHTRACKER"] = "可移动成就追踪框体"
L["OVERACHIEVER_STRINGS_OPT_DRAGLOCK"] = "锁定框架位置"
L["OVERACHIEVER_STRINGS_OPT_DRAGSAVE"] = "记住窗体位置"
L["OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS"] = "提示是否需要使用一把玫瑰花瓣"
L["OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS_TIP"] = "增加玩家提示说明."
L["OVERACHIEVER_STRINGS_OPT_LABEL_ACHTHREE"] = "\"%s,\" \"%s,\" 和 \"%s\""
L["OVERACHIEVER_STRINGS_OPT_LABEL_ACHTWO"] = "\"%s\" 和 \"%s\""
L["OVERACHIEVER_STRINGS_OPT_LABEL_DRAG"] = "移动窗体"
L["OVERACHIEVER_STRINGS_OPT_LABEL_MAINUI"] = "主成就界面修正"
L["OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS"] = "提示及连接设定"
L["OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING"] = "追踪设定"
L["OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS"] = "提示是否需要使用一捧雪花"
L["OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS_TIP"] = "增加玩家提示说明."
-- L["OVERACHIEVER_STRINGS_OPT_PESTCONTROLTIPS"] = ""
-- L["OVERACHIEVER_STRINGS_OPT_PESTCONTROLTIPS_TIP"] = ""
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND"] = "选择提示音"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_ANGLERCHECKPOLE"] = "装备鱼竿时不提示钓鱼成就"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_ANGLERCHECKPOLE_TIP"] = "装备鱼竿时不声音提示钓鱼成就"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_TIP"] = "在发现一个需要完成的成就提示时播出提示音"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_TIP2"] = "每15秒这个声音只会出现1次"
L["OVERACHIEVER_STRINGS_OPT_SHOWID"] = "显示成就ID"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS"] = "显示进度"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER"] = "比较其他人的进度连接"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP"] = "在別人的成就讯息连接说明中显示自己的进度."
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP"] = "在提示说明中显示成就进度."
L["OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK"] = "显示完成图示"
L["OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP"] = "在追踪项目旁显示已完成图示."
-- L["OVERACHIEVER_STRINGS_OPT_UI_REQUIREDFORMETATIP"] = ""
-- L["OVERACHIEVER_STRINGS_OPT_UI_REQUIREDFORMETATIP_TIP"] = ""
L["OVERACHIEVER_STRINGS_OPT_UI_SERIESTIP"] = "提示系列成就"
L["OVERACHIEVER_STRINGS_OPT_UI_SERIESTIP_TIP"] = "当鼠标指向一个系列成就时，显示系列中其他成就的名字和与当前成就的关系"
L["OVERACHIEVER_STRINGS_OPT_WELLREADTIPS"] = "提示书本是否阅读过"
L["OVERACHIEVER_STRINGS_OPT_WELLREADTIPS_TIP"] = "增加书本提示说明."
L["OVERACHIEVER_STRINGS_PROGRESS"] = "进度"
L["OVERACHIEVER_STRINGS_REQUIREDFORMETATIP"] = "要求:"
L["OVERACHIEVER_STRINGS_SERIESTIP"] = "系列成就"
L["OVERACHIEVER_STRINGS_SOUND_ALARM1"] = "闹铃声 1"
L["OVERACHIEVER_STRINGS_SOUND_ALARM2"] = "闹铃声 2"
L["OVERACHIEVER_STRINGS_SOUND_ALARM3"] = "闹铃声 3"
L["OVERACHIEVER_STRINGS_SOUND_BELL_ALLIANCE"] = "联盟钟声"
L["OVERACHIEVER_STRINGS_SOUND_BELL_AUCTION"] = "拍卖行钟声"
L["OVERACHIEVER_STRINGS_SOUND_BELL_BOATARRIVED"] = "船只到港钟声"
L["OVERACHIEVER_STRINGS_SOUND_BELL_HORDE"] = "部落钟声"
L["OVERACHIEVER_STRINGS_SOUND_BELL_KARA"] = "卡拉赞的钟声"
L["OVERACHIEVER_STRINGS_SOUND_BELL_MELLOW"] = "圆润的钟声"
L["OVERACHIEVER_STRINGS_SOUND_BELL_NIGHTELF"] = "暗夜精灵钟声"
L["OVERACHIEVER_STRINGS_SOUND_DING_AUCTION"] = "拍卖行-叮"
L["OVERACHIEVER_STRINGS_SOUND_DRUMHIT"] = "鼓声"
L["OVERACHIEVER_STRINGS_SOUND_ENTERQUEUE"] = "进入战场列队声"
L["OVERACHIEVER_STRINGS_SOUND_GONG_TROLL"] = "巨魔锣声"
L["OVERACHIEVER_STRINGS_SOUND_HEARTHBIND"] = "炉石绑定声"
L["OVERACHIEVER_STRINGS_SOUND_MAP_PING"] = "小地图信号声"
L["OVERACHIEVER_STRINGS_SOUND_SIMON_DING"] = "叮(西蒙)"
L["OVERACHIEVER_STRINGS_SOUND_SIMON_STARTGAME"] = "游戏开始(西蒙)"
L["OVERACHIEVER_STRINGS_SOUND_SIMON_STATRLEVEL"] = "升级(西蒙)"
L["OVERACHIEVER_STRINGS_SOUND_YAR"] = "啊啊啊啊啊……"
L["OVERACHIEVER_STRINGS_YOURPROGRESS"] = "你的进度"


elseif (GetLocale() == "ruRU") then  -- Russian
-- Thanks to user Swix at wowinterface.com for these translations:
L["BINDING_NAME_OVERACHIEVER_TAB_SEARCH"] = "Открыть вкладку поиска"
L["BINDING_NAME_OVERACHIEVER_TAB_SUGGESTIONS"] = "Открыть вкладку предположений"
L["OVERACHIEVER_STRINGS_ACH_ANGLER_COMPLETE"] = "Уже выловлено"
L["OVERACHIEVER_STRINGS_ACH_ANGLER_INCOMPLETE"] = "Надо выловить"
-- L["OVERACHIEVER_STRINGS_ACH_CONSUME_COMPLETE"] = ""
-- L["OVERACHIEVER_STRINGS_ACH_CONSUME_INCOMPLETE"] = ""
-- L["OVERACHIEVER_STRINGS_ACH_CONSUME_INCOMPLETE_EXTRA"] = ""
L["OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_COMPLETE"] = "Горсть розовых лепестков уже использовалась"
L["OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_INCOMPLETE"] = "Воспользуйтесь горстью розовых лепестков"
L["OVERACHIEVER_STRINGS_ACH_LETITSNOW_COMPLETE"] = "Горсть снежинок уже использовалась"
L["OVERACHIEVER_STRINGS_ACH_LETITSNOW_INCOMPLETE"] = "Воспользуйтесь горстью снежинок"
L["OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE"] = "Уже /любите"
L["OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE"] = "Выразите /любовь"
L["OVERACHIEVER_STRINGS_ACH_WELLREAD_COMPLETE"] = "Прочитано"
L["OVERACHIEVER_STRINGS_ACH_WELLREAD_INCOMPLETE"] = "Не прочитано"
L["OVERACHIEVER_STRINGS_COMPLETEDATE"] = "Дата выполнения: %1$d/%2$02d/%3$02d"
L["OVERACHIEVER_STRINGS_CRITTER"] = "Существо"
L["OVERACHIEVER_STRINGS_INCOMPLETE"] = "Не выполнено"
L["OVERACHIEVER_STRINGS_KILL_COMPLETE"] = "Уже убит"
L["OVERACHIEVER_STRINGS_KILL_INCOMPLETE"] = "Надо убить"
L["OVERACHIEVER_STRINGS_MSG_ACHNOTFOUND"] = "Достижение не найдено"
L["OVERACHIEVER_STRINGS_MSG_INVALIDID"] = "Неверный ввод: достижения с таким ID не существует."
L["OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND"] = "Достижений с названием, содержащим \"|cffffffff%s|r\", не существует."
L["OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST"] = "Ещё %s других достижений найдено:"
L["OVERACHIEVER_STRINGS_MSG_ONEFOUND"] = "Найдено ещё одно достижение: "
L["OVERACHIEVER_STRINGS_MSG_OPENINGTO"] = "Результат поиска: "
L["OVERACHIEVER_STRINGS_OPT_ANGLERTIPS"] = "Отмечать посещённые места поклёвки в подсказках"
L["OVERACHIEVER_STRINGS_OPT_ANGLERTIPS_TIP"] = "Если эти достижения не выполнены, во всплывающую подсказку к местам поклёвки будет добавляться строка, показывающая, ловили ли вы рыбу оттуда."
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE"] = "Автоматически следить за достижениями на исследование"
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED"] = "Включая выполненные достижения"
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP"] = "При входе в локацию, отслеживатель будет автоматически переключать соответствующее достижение."
-- L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS"] = ""
-- L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP"] = ""
-- L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP2"] = ""
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP3"] = "Замечание: эта опция может увеличить время загрузки игры на несколько секунд."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_WHENCOMPLETE"] = "Показывать, даже если достижение выполнено"
L["OVERACHIEVER_STRINGS_OPT_CRITTERTIPS"] = "Добавлять /любовный статус в подсказки существам"
L["OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP"] = "Если это достижение не выполнено, во всплывающую подсказку существам будет добавляться строка, показывающая /любите ли вы это существо или нет."
L["OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME"] = "Основное окно достижений"
L["OVERACHIEVER_STRINGS_OPT_DRAG_ACHTRACKER"] = "Отслеживатель"
L["OVERACHIEVER_STRINGS_OPT_DRAGLOCK"] = "Закрепить позицию"
L["OVERACHIEVER_STRINGS_OPT_DRAGSAVE"] = "Запомнить позицию"
L["OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS"] = "Уведомлять о необходимости использования горсти розовых лепестков"
L["OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS_TIP"] = "Если это достижение не выполнено, во всплывающую подсказку игрокам, подходящих по расе/классу, будет добавлена строка, указывающая на необходимость использования горсти розовых лепестков."
L["OVERACHIEVER_STRINGS_OPT_LABEL_ACHTHREE"] = "\"%s,\" \"%s,\" и|n\"%s\""
L["OVERACHIEVER_STRINGS_OPT_LABEL_ACHTWO"] = "\"%s\" и \"%s\""
L["OVERACHIEVER_STRINGS_OPT_LABEL_DRAG"] = "Перемещаемые окна"
-- L["OVERACHIEVER_STRINGS_OPT_LABEL_MAINUI"] = ""
L["OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS"] = "Ссылки и всплывающие окошки"
L["OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING"] = "Отслеживание достижений"
L["OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS"] = "Уведомлять о необходимости использования горсти снежинок"
L["OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS_TIP"] = "Если это достижение не выполнено, во всплывающую подсказку игрокам будет добавляться строка, уведомляющая о необходимости использования горсти снежинок."
L["OVERACHIEVER_STRINGS_OPT_PESTCONTROLTIPS"] = "Добавлять строку о необходимости убийства существа"
L["OVERACHIEVER_STRINGS_OPT_PESTCONTROLTIPS_TIP"] = "Если это достижение не выполнено, во всплывающую подсказку существам будет добавляться строка, уведомляющая о необходимости убить данное существо."
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND"] = "Проигрывать звук при незавершённом достижении"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_ANGLERCHECKPOLE"] = "Не уведомлять о лунках, если удочка в руках"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_ANGLERCHECKPOLE_TIP"] = "Не проигрывать звук над лунками, если удочка у вас в руках."
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_TIP"] = "Проигрывать выбранный звуковой файл, если во всплывающее окошко была добавлена информация о незавершённом достижении."
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_TIP2"] = "Не проигрывать звук чаще чем раз в 15 секунд."
L["OVERACHIEVER_STRINGS_OPT_SHOWID"] = "Показывать ID достижений"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS"] = "Добавлять ваш прогресс"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER"] = "Сравнивать прогресс в чужих ссылках"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP"] = "Добавлять ваш прогресс в информацию о достижениях других игроков."
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP"] = "Добавлять ваш прогресс в достижения, основанные на количественном критерии, например, \"Соберите 10 питомцев\"."
L["OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK"] = "Показывать галку после иконки выполненного достижения"
L["OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP"] = "После икнонки выполненного достижения будет отображать зелёная галка."
L["OVERACHIEVER_STRINGS_OPT_UI_REQUIREDFORMETATIP"] = "Всплывающие окошки для достижений, необходимых для других" -- Needs review
L["OVERACHIEVER_STRINGS_OPT_UI_REQUIREDFORMETATIP_TIP"] = "Если вы наведёте мышку на достижение, которое необходимо для получения другого достижения, во всплывающем окошке будет отображено название этого мета-достижения."
L["OVERACHIEVER_STRINGS_OPT_UI_SERIESTIP"] = "Всплывающее окошко для достижений, являющихся частью серии"
L["OVERACHIEVER_STRINGS_OPT_UI_SERIESTIP_TIP"] = "Если вы наведёте мышку на достижение, являющееся частью серии, во всплывающее окошко будут добавлены имена других достижений из этой серии."
L["OVERACHIEVER_STRINGS_OPT_WELLREADTIPS"] = "Отмечать в подсказке книги, прочитана ли она"
L["OVERACHIEVER_STRINGS_OPT_WELLREADTIPS_TIP"] = "Если эти достижения не выполнены, во всплывающую подсказку к книгам будет добавляться строка, показывающая, прочитан ли этот экземпляр"
L["OVERACHIEVER_STRINGS_PROGRESS"] = "Прогресс"
L["OVERACHIEVER_STRINGS_REQUIREDFORMETATIP"] = "Требуется для:" -- Needs review
L["OVERACHIEVER_STRINGS_SERIESTIP"] = "Часть серии:"
-- L["OVERACHIEVER_STRINGS_SOUND_ALARM1"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_ALARM2"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_ALARM3"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_ALLIANCE"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_AUCTION"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_BOATARRIVED"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_HORDE"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_KARA"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_MELLOW"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_BELL_NIGHTELF"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_DING_AUCTION"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_DRUMHIT"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_ENTERQUEUE"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_GONG_TROLL"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_HEARTHBIND"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_MAP_PING"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_SIMON_DING"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_SIMON_STARTGAME"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_SIMON_STATRLEVEL"] = ""
-- L["OVERACHIEVER_STRINGS_SOUND_YAR"] = ""
L["OVERACHIEVER_STRINGS_YOURPROGRESS"] = "Ваш прогресс"


elseif (GetLocale() == "esES") then  -- Spanish
-- Thanks to user PatoDaia at wowinterface.com for these translations:
L["BINDING_NAME_OVERACHIEVER_TAB_SEARCH"] = "Abrir pestaña de Búsqueda"
L["BINDING_NAME_OVERACHIEVER_TAB_SUGGESTIONS"] = "Abrir pestaña de Sugerencias"
L["OVERACHIEVER_STRINGS_ACH_ANGLER_COMPLETE"] = "Ya lo has pescado"
L["OVERACHIEVER_STRINGS_ACH_ANGLER_INCOMPLETE"] = "Necesitas pescarlo"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_COMPLETE"] = "Ya lo has probado"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_INCOMPLETE"] = "Necesitas probarlo"
L["OVERACHIEVER_STRINGS_ACH_CONSUME_INCOMPLETE_EXTRA"] = "Aún no lo has probado"
L["OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_COMPLETE"] = "Necesitas usar un Puñado de Pétalos de Rosa"
L["OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_INCOMPLETE"] = "Necesitas usar un Puñado de Pétalos de Rosa"
L["OVERACHIEVER_STRINGS_ACH_LETITSNOW_COMPLETE"] = "Ya has usado un Puñado de Copos de Nieve"
L["OVERACHIEVER_STRINGS_ACH_LETITSNOW_INCOMPLETE"] = "Necesitas usar un Puñado de Copos de Nieve"
L["OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE"] = "Ya la has /amado"
L["OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE"] = "Necesita algo de /amor"
L["OVERACHIEVER_STRINGS_ACH_WELLREAD_COMPLETE"] = "Ya lo has leido"
L["OVERACHIEVER_STRINGS_ACH_WELLREAD_INCOMPLETE"] = "Necesitas leerlo"
L["OVERACHIEVER_STRINGS_COMPLETEDATE"] = "Completado en %1$d/%2$02d/%3$02d"
L["OVERACHIEVER_STRINGS_CRITTER"] = "Alimaña"
L["OVERACHIEVER_STRINGS_INCOMPLETE"] = "Incompleto"
L["OVERACHIEVER_STRINGS_KILL_COMPLETE"] = "Ya lo has matado"
L["OVERACHIEVER_STRINGS_KILL_INCOMPLETE"] = "Necesitas matarlo"
L["OVERACHIEVER_STRINGS_MSG_ACHNOTFOUND"] = "Logro no encontrado."
L["OVERACHIEVER_STRINGS_MSG_INVALIDID"] = "Entrada errónea: No hay ningún logro con esa ID."
L["OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND"] = "No se ha encontrado logro cuyo nombre contenga \"|cffffffff%s|r\"."
L["OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST"] = "%s logros adicionales encontrados:"
L["OVERACHIEVER_STRINGS_MSG_ONEFOUND"] = "1 logro adicional encontrado: "
L["OVERACHIEVER_STRINGS_MSG_OPENINGTO"] = "Abriendo a: "
L["OVERACHIEVER_STRINGS_OPT_ANGLERTIPS"] = "Añadir si ya has pescado un banco de peces a su tooltip"
L["OVERACHIEVER_STRINGS_OPT_ANGLERTIPS_TIP"] = "Si este logro está incompleto, añade una línea al tooltip de los bancos de peces incluidos en el logro, para indicar que necesitas pescar en él."
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE"] = "Auto-seguir logros de exploración conforme viajas"
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED"] = "Incluir logros completados"
L["OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP"] = "Sigue automáticamente el logro de exploración asociado a una zona cuando entras en ella. No cambia si actualmente se está siguiendo otro logro que no sea de exploración."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS"] = "Añadir si aún necesitas ingerir un consumible a su tooltip"
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP"] = "Si este logro está incompleto, añade una línea al tooltip de los consumibles incluidos en el logro, para indicar que necesitas comerlo o beberlo."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP2"] = "Los consumibles para los que no tienes suficiente nivel no activaran un sonido recordatorio."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_TIP3"] = "Nota: Esta opción puede incrementar unos segundos el tiempo de carga inicial."
L["OVERACHIEVER_STRINGS_OPT_CONSUMEITEMTIPS_WHENCOMPLETE"] = "Mostrar incluso si el logro ha sido completado"
L["OVERACHIEVER_STRINGS_OPT_CRITTERTIPS"] = "Añadir estado de /amor al tooltip de las alimañas"
L["OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP"] = "Si este logro está incompleto, añade una línea al tooltip de las alimañas incluidas en el logro, para indicar que aún necesitas hacer /amor sobre ellas."
L["OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME"] = "Ventana Principal del UI para Logros"
L["OVERACHIEVER_STRINGS_OPT_DRAG_ACHTRACKER"] = "Tracker de Logros"
L["OVERACHIEVER_STRINGS_OPT_DRAGLOCK"] = "Bloquear posición"
L["OVERACHIEVER_STRINGS_OPT_DRAGSAVE"] = "Recordar posición"
L["OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS"] = "Añadir si aún necesitas usar un Puñado de Pétalos de Rosa sobre un jugador a su tooltip"
L["OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS_TIP"] = "Si este logro está incompleto, añade una línea al tooltip de los jugadores con la combinación de clase/raza incluida en el logro, para indicar que necesitas usar un Puñado de Pétalos de Rosa sobre él."
L["OVERACHIEVER_STRINGS_OPT_LABEL_ACHTHREE"] = "\"%s,\" \"%s,\" y|n\"%s\""
L["OVERACHIEVER_STRINGS_OPT_LABEL_ACHTWO"] = "\"%s\" y \"%s\""
L["OVERACHIEVER_STRINGS_OPT_LABEL_DRAG"] = "Ventanas Arrastrables"
L["OVERACHIEVER_STRINGS_OPT_LABEL_MAINUI"] = "Modificiaciones del interface de Logros"
L["OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS"] = "Tooltips y Enlaces de Logros"
L["OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING"] = "Seguimiento de Logros"
L["OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS"] = "Añadir si aún necesitas usar un Puñado de Copos de Nieve sobre un jugador a su tooltip"
L["OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS_TIP"] = "Si este logro está incompleto, añade una línea al tooltip de los jugadores con la combinación de clase/raza incluida en el logro, para indicar que necesitas usar un Puñado de Copos de Nieve sobre él."
L["OVERACHIEVER_STRINGS_OPT_PESTCONTROLTIPS"] = "Añadir si ya has eliminado una alimaña a su tooltip."
L["OVERACHIEVER_STRINGS_OPT_PESTCONTROLTIPS_TIP"] = "Si este logro está incompleto, añade una línea al tooltip de las alimañas incluidas en el logro, para indicar que aún necesitas exterminarlas."
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND"] = "Sonido Recordatorio de Logro Incompleto"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_ANGLERCHECKPOLE"] = "Excluir recordatorio de pesca si esta equipada una caña"
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_ANGLERCHECKPOLE_TIP"] = "No reproduce el sonido recordatorio de los bancos de peces si llevas equipada una caña de pescar."
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_TIP"] = "Reproduce el sonido seleccionado cuando el recordatorio para un logro incompleto es añadido al tooltip."
L["OVERACHIEVER_STRINGS_OPT_SELECTSOUND_TIP2"] = "El sonido recordatorio sólo se reproducirá una vez cada 15 segundos."
L["OVERACHIEVER_STRINGS_OPT_SHOWID"] = "Mostrar las IDs de los logros"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS"] = "Añadir tu progreso"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER"] = "Comparar progreso con los logros de otros jugadores"
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP"] = "Añade tu progreso cuando se muestre la información de un logro para otro jugador."
L["OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP"] = "Añade tu progreso cuando un logro esta basado en un criterio cuantitativo, como \"Obtener 10 monturas.\""
L["OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK"] = "Mostrar una marca junto al icono de logro completado."
L["OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP"] = "Muestra una marca verde junto al icono del tracker cuando el logro ha sido completado."
L["OVERACHIEVER_STRINGS_OPT_UI_REQUIREDFORMETATIP"] = "Tooltip en los logros requeridos por otros logros."
L["OVERACHIEVER_STRINGS_OPT_UI_REQUIREDFORMETATIP_TIP"] = "Cuando el cursor esta sobre un logro que es requerido para obtener otro logro, muestra el nombre del meta-logro."
L["OVERACHIEVER_STRINGS_OPT_UI_SERIESTIP"] = "Mostrar tooltip sobre logros que son parte de una serie"
L["OVERACHIEVER_STRINGS_OPT_UI_SERIESTIP_TIP"] = "Cuando el cursor esta sobre un logro que es parte de una serie, muestra los nombres de otros logros de la misma serie y su relación con ellos."
L["OVERACHIEVER_STRINGS_OPT_WELLREADTIPS"] = "Añadir si ya has leido un libro a su tooltip"
L["OVERACHIEVER_STRINGS_OPT_WELLREADTIPS_TIP"] = "Si este logro está incompleto, añade una línea al tooltip de los libros incluidos en el logro, para indicar que necesitas leerlos."
L["OVERACHIEVER_STRINGS_PROGRESS"] = "Progreso"
L["OVERACHIEVER_STRINGS_REQUIREDFORMETATIP"] = "Requerido para:"
L["OVERACHIEVER_STRINGS_SERIESTIP"] = "Parte de una serie:"
L["OVERACHIEVER_STRINGS_SOUND_ALARM1"] = "Alarma de Reloj 1"
L["OVERACHIEVER_STRINGS_SOUND_ALARM2"] = "Alarma de Reloj 2"
L["OVERACHIEVER_STRINGS_SOUND_ALARM3"] = "Alarma de Reloj 3"
L["OVERACHIEVER_STRINGS_SOUND_BELL_ALLIANCE"] = "Campana - Alianza"
L["OVERACHIEVER_STRINGS_SOUND_BELL_AUCTION"] = "Campana de Subasta"
L["OVERACHIEVER_STRINGS_SOUND_BELL_BOATARRIVED"] = "Campana - Llegada de Barco"
L["OVERACHIEVER_STRINGS_SOUND_BELL_HORDE"] = "Campana - Horda"
L["OVERACHIEVER_STRINGS_SOUND_BELL_KARA"] = "Campana Karazhan"
L["OVERACHIEVER_STRINGS_SOUND_BELL_MELLOW"] = "Campanilla"
L["OVERACHIEVER_STRINGS_SOUND_BELL_NIGHTELF"] = "Campana - Elfo de la Noche"
L["OVERACHIEVER_STRINGS_SOUND_DING_AUCTION"] = "Tintineo de Subasta"
L["OVERACHIEVER_STRINGS_SOUND_DRUMHIT"] = "Golpe de Tambor"
L["OVERACHIEVER_STRINGS_SOUND_ENTERQUEUE"] = "Esperar en la Fila"
L["OVERACHIEVER_STRINGS_SOUND_GONG_TROLL"] = "Gong - Troll"
L["OVERACHIEVER_STRINGS_SOUND_HEARTHBIND"] = "Enlazar Piedra de Hogar"
L["OVERACHIEVER_STRINGS_SOUND_MAP_PING"] = "Ping del Mapa"
L["OVERACHIEVER_STRINGS_SOUND_SIMON_DING"] = "Simon - Ding"
L["OVERACHIEVER_STRINGS_SOUND_SIMON_STARTGAME"] = "Simon - Inicio de Juego"
L["OVERACHIEVER_STRINGS_SOUND_SIMON_STATRLEVEL"] = "Simon - Inicio de Nivel"
L["OVERACHIEVER_STRINGS_SOUND_YAR"] = "Yarrrr"
L["OVERACHIEVER_STRINGS_YOURPROGRESS"] = "Tu progreso"


end

BINDING_HEADER_OVERACHIEVER = GetAddOnMetadata("Overachiever", "Title")
BINDING_NAME_OVERACHIEVER_TAB_SEARCH = L.BINDING_NAME_OVERACHIEVER_TAB_SEARCH;
BINDING_NAME_OVERACHIEVER_TAB_SUGGESTIONS = L.BINDING_NAME_OVERACHIEVER_TAB_SUGGESTIONS;
